*{
	margin:0;
}
.wrapper{
	max-width:  -webkit-fill-available;
	margin: 0 auto; 
	overflow:hidden;
}
div#wrapper {
    display: none;
}
/*HEADER CSS STARTS*/
.top-bar {
    background-image: url(images/top-bck.png);
    background-repeat: no-repeat;
    background-position: top right;
	padding: 20px 0;
}
.welcom {
    text-align: right;
	padding-right: 0px;
}
.welcom h3 {
    font-family: blackswordregular;
    color: #fff;
    margin: 0;
    font-size: 22px;
}
.lnks {
    text-align: center;
}
.lnks ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.lnks ul li {
    display: inline;
    padding: 15px 20px;
    border-right: 1px solid #fff;
}
.lnks ul li a {
    font-family: PT Sans;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
}
.lnks ul li a:hover {
    color: #000;
}
.lnks ul li a i {
    padding-left: 5px;
}
.socialls {
    text-align: right;
}
.socialls ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.socialls ul li {
    display: inline;
    padding: 0 7px;
}
.socialls ul li:last-child{
	padding-right:0;
}
.socialls ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}
.socialls ul li a:hover{
	color:#000;
}
.infoo {
    padding-top: 24px;
    padding-left: 13%;
}
.infoo ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.infoo ul li {
    display: inline-block;
    width: 32%;
    position: relative;
	vertical-align: text-top;
}
.infoo ul li img {
    float: left;
    margin-right: 15px;
}
.infoo ul li p {
    font-size: 15px;
    font-family: PT sans;
    margin-top: 18px;
}
.infoo ul li:first-child p {
    margin-top: 9px;
}
.infoo ul li:hover img.ovr{
	display:block;
}
.infoo ul li p:hover{
	color:#ff6200;
}
.infoo ul li p a:hover{
	color:#ff6200;
}
.infoo ul li p a {
    text-decoration:none;
    color: #000;
}
img.ovr {
    position: absolute;
    float: none;
    top: 0px;
	display:none;
}
.sec-menu {
    background-color: #000;
    margin-top: 15px;
	padding:10px 0;
}
.h-menu {
    text-align:left;
}
.h-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
	padding-left: 15px;
}
.h-menu ul li {
    display: inline;
}
.h-menu .menu li.current-menu-item a{
	background-color:#ff6200;
}
.h-menu ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-family: PT Sans;
    padding: 11px 3px;
}
.h-menu ul li a:hover {
    background-color: #ff6200;
}
.atag a {
    font-size: 16px;
	text-decoration:none;
    font-family: PT Sans;
    color: #fff;
    background-color: #000;
    padding: 18px 47px;
	background-image:url(images/trio.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
/*SLIDER*/
.ls-fullwidth .ls-bottom-slidebuttons a {
    background: #000 !important;
    width: 14px !important;
    height: 14px !important;
    border-radius: 100% !important;
    margin: 0px 9px 0px 0px !important;
}
.ls-fullwidth .ls-bottom-slidebuttons a.ls-nav-active {
	width: 14px !important;
    height: 14px !important;
    background: #fff !important;
    position: relative;
	border-radius:100% !important;
}
.ls-fullwidth .ls-bottom-slidebuttons, .ls-fullwidth .ls-nav-start, .ls-fullwidth .ls-nav-stop, .ls-fullwidth .ls-nav-sides {
	left: -43% !important;
    top: -40px !important;
}
/*SLIDER*/
/*HEADER CSS ENDS*/
/*INDEX CSS STARTS*/
/*SECTION 1*/
.ct-1 {
    padding: 50px 0 0 0;
}
.ct-1 h2.woocommerce-loop-category__title {
    display: none !important;
}
h2.new-t {
    font-size: 40px;
    color: #ff6200;
    font-family: copperplate_gothic_boldRg;
}
h2.new-t span {
    color: #fff;
}
.ct-1 ul li {
    position: relative;
}
h2.new-t {
    font-size: 34px;
    color: #ff6200;
    font-family: copperplate_gothic_boldRg;
    position: absolute;
    top: 0;
    left: 15px;
}
h2.new-t::after {
    content: '';
    border-bottom: 1px solid #ff6200;
    position: absolute;
    width: 65px;
    bottom: -10px;
    left: 0;
}
.ct-1 .woocommerce ul.products li.product {
    float: none !important;
    display: inline-block !important;
	width: 27.75% !important;
    margin: 0 10px 0 10px !important;
}
.ct-1 .woocommerce {
    text-align: center;
}
.ct-btn {
    position: absolute;
    top: 44%;
    left: 28%;
	display:none;
}
.ct-1 ul li:hover .ct-btn{
	display:block;
}
img.img-1 {
    position: absolute;
    bottom: 14px;
    right: 0;
}
img.img-2 {
    position: absolute;
    bottom: 14px;
    right: 0;
	display:none;
}
.ct-1 ul li:hover img.img-1{
	display:none;
}
.ct-1 ul li:hover img.img-2{
	display:block;
}
.ct-1 .woocommerce ul.products li.product a img {
    width: 318px !important;
	height: 240px !important;
}
.ct-btn a {
    background-color: #000;
    text-decoration: none;
    color: #ff7300;
    font-size: 16px;
    font-family: PT Sans;
    padding: 14px 13px;
	background-image:url(images/cat-trio.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.ct-btn a:nth-of-type(1) {
    display: none !important;
}
.pr-titlee {
    background-color: #000;
    height: 60px;
    margin-bottom: 13px;
    margin-top: 2%;
}
.pr-titlee h1 {
    font-family: copperplate_gothic_boldRg;
    color: #fff;
    font-size: 40px;
    margin: 0;
    background-image: url(images/h1bck.png);
    background-repeat: no-repeat;
    height: 80px;
    padding-top: 18px;
    padding-left: 10px;
    margin-top: -10px;
}
.prodi-1 .woocommerce ul.products li.product{
    float: left;
    margin: 0 3.8% 0em 0 !important;
    padding: 0;
    position: relative;
    width: 100% !important;
    margin-left: 0;
}
.featuree-prdcts {
    padding-top: 40px;
    padding-bottom: 20px;
}
.prodi-1 ul li img {
    border: 1px solid #dad8da;
}
.prodi-1 ul li:hover img {
    border-color: #ff6200;
}
h2.woocommerce-loop-product__title {
    font-family: copperplate_gothic_boldRg;
    font-size: 22px !important;
    color: #000;
}
.prodi-1 ul li:hover h2.woocommerce-loop-product__title {
    color: #ff6200;
}
.prodi-1 span.price {
    display: none !important;
}
.prodi-1 a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, .prodi-1 a.button.product_type_simple.ajax_add_to_cart {
    display: none !important;
}
.prodi-1 p {
    font-size: 14px;
    font-family: PT Sans;
    color: #000;
    letter-spacing: 1px;
	height: 86px;
}
.prodi-1 span.add-carrt a {
    background-color: #000;
    text-decoration: none;
    color: #ff7300;
    font-size: 15px;
    font-family: PT Sans;
    padding: 13px 30px;
	background-image:url(images/cat-trio.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.prodi-1:hover span.add-carrt a{
	background-color:#ff6200;
	background-image:url(images/black-trio.png);
	color:#fff;
}
.prodi-1 {
    padding-bottom: 50px;
}
div#featuredd-prodcts .item {
    padding: 10px;
}
div#featuredd-prodcts .owl-theme .owl-controls .owl-buttons div {
    font-size: 0 !important;
    background-color: transparent !important;
    opacity: 1 !important;
}
div#featuredd-prodcts .owl-prev {
    background-image: url(images/left.png) !important;
    width: 42px;
    height: 42px;
    position: absolute !important;
    right: 5%;
    top: -19.5%;
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
    background-color: transparent;
	opacity: 1 !important;
}
div#featuredd-prodcts .owl-prev:hover{
	background-image: url(images/left-ovr.png) !important;
}
div#featuredd-prodcts .owl-next {
    background-image: url(images/right.png) !important;
    width: 42px;
    height: 42px;
    position: absolute !important;
    right: 0%;
    top: -19.5%;
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
	background-color: transparent;
	opacity: 1 !important;
}
div#featuredd-prodcts .owl-next:hover{
	 background-image: url(images/right-ovr.png) !important;
}
.str-btn {
    text-align: center;
    padding: 20px 0;
}
.str-btn p a {
    background-color: #ff6200;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    font-family: PT Sans;
    padding: 15px 80px;
	background-image:url(images/black-trio.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.str-btn p::before {
    content: '';
    border-bottom: 1px solid #ccc;
    position: absolute;
    left: 0;
    width: 30%;
    margin-top: 11px;
}
.str-btn p::after {
    content: '';
    border-bottom: 1px solid #ccc;
    position: absolute;
    right: 0;
    width: 30%;
    margin-top: 11px;
}
/*SECTION 3*/
.sec-ind-3{
	background-image:url(images/sec-3-bck.png);
	background-size:cover;
	height:466px;
	margin-top: 40px;
}
.ind-3-inr {
    text-align: center;
    padding-top: 45px;
}
.ind-3-inr h1 {
    font-family: copperplate_gothic_boldRg;
    color: #fff;
    font-size: 50px;
}
.ind-3-inr h1 span{
	color:#ff6200;
}
.ind-3-inr hr {
    border-top: 1px solid #fff;
    margin: 20px auto;
}
.ind-3-inr h2 {
    font-family: copperplate_gothic_boldRg;
    color: #fff;
    font-size: 30px;
}
.ind-3-inr p {
    color: #fff;
    font-family: PT Sans;
    font-size: 16px;
    width: 75%;
    margin: auto;
    padding: 10px 0 50px 0;
}
.ind-3-inr a {
    background-color: #ff6200;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    font-family: PT Sans;
    padding: 14px 60px;
	background-image:url(images/black-trio.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
/*SECTION 4*/
.sec-ind-4 {
    padding: 45px 0 30px 0;
}
.ind-4-titlee {
    text-align: center;
	padding-bottom: 30px;
}
.ind-4-titlee h1 {
    font-family: copperplate_gothic_boldRg;
    color: #000;
    font-size: 50px;
}
.ind-4-titlee h1 span{
	color:#ff6200;
}
.ind-4-titlee img{
	margin:auto;
}
.br-inr img {
    margin: auto;
    border: 1px solid #c7c7c7;
}
.br-inr:hover img{
	border-color:#ff6200;
}
div#brands .item{
	padding:5px;
}
div#brands .owl-page span {
    width: 13px;
    height: 13px;
    border-radius: 30px !important;
	background: #000 !important;
	opacity:1 !important;
}
div#brands .owl-page.active span{
	background:#ff6200 !important;
}
div#brands .item {
    padding: 10px;
}
div#brands .owl-theme .owl-controls .owl-buttons div {
    font-size: 0 !important;
    background-color: transparent !important;
    opacity: 1 !important;
}
div#brands .owl-prev {
    background-image: url(images/br-left.png) !important;
    width: 49px;
    height: 49px;
    position: absolute !important;
    left: -7px;
    top: 24.5%;
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
    background-color: transparent;
	opacity: 1 !important;
}
div#brands .owl-prev:hover{
	background-image: url(images/br-left-ovr.png) !important;
}
div#brands .owl-next {
    background-image: url(images/br-right.png) !important;
    width: 49px;
    height: 49px;
    position: absolute !important;
    right: -7px;
    top: 24.5%;
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
	background-color: transparent;
	opacity: 1 !important;
}
div#brands .owl-next:hover{
	 background-image: url(images/br-right-ovr.png) !important;
}
/*INDEX CSS ENDS*/
/*FOOTER CSS STARTS*/
.sec-footerr {
    background-image: url(images/footer-bck.png);
    background-size: 100% 100%;
    padding: 30px 0 1px 0;
	margin-top: 30px;
}
.f-logo p {
    color: #fff;
    font-size: 15px;
    font-family: PT Sans;
    padding: 13px 0 10px 0;
}
.f-logo ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.f-logo ul li {
    display: inline;
	padding: 0 10px;
}
.f-logo ul li:first-child{
	padding-left:0px;
}
.f-logo ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
}
.f-logo ul li a:hover{
	color:#ff6200;
}
i.fas.fa-phone {
    transform: rotate(90deg);
}
.f-menu h2,.cntct h2,.newsletterr h2 {
    font-size: 30px;
    color: #fff;
    font-family: copperplate_gothic_boldRg;
	text-transform: uppercase;
}
.f-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.f-menu ul li {
    padding: 10px 0;
}
.f-menu ul li a {
    color:#fff;
	text-decoration:none;
	font-family:PT Sans;
	font-size:15px;
}
.f-menu ul li a:hover{
	color:#ff6200;
}
.f-menu ul li a i{
	padding-right:7px;
}
.f-menu ul li::before {
    content: '';
    background-image:url(images/arroww.png);
	background-repeat:no-repeat;
	background-position: top 4px left;
    padding-right: 15px;
}
.cntct ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.cntct ul li {
    padding: 10px 0;
	color:#fff;
	font-family:PT Sans;
	font-size:15px;
}
.cntct ul li a {
    color:#fff;
	text-decoration:none;
	font-family:PT Sans;
	font-size:15px;
}
.cntct ul li i{
	padding-right:7px;
	color:#ff6200;
}
.tglinee {
    margin-top: 70px;
	background-color:#ff6200;
}
.tglinee p {
    color: #fff;
    font-size: 14px;
    font-family: PT Sans;
    padding-top: 10px;
}
.tglinee img {
    float: right;
    padding-top: 7px;
}
.tglinee p span{
	color:#000;
}
.tglinee p a{
	text-decoration:none;
	color:#000;
}
.tglinee hr {
    border-top: 1px solid #fff;
    margin: 7px auto;
}
li#newsletterwidget-2 {
    list-style: none;
    padding: 2px 0 20px 0;
	position:relative;
}
.tnp-field label {
    display: none !important;
}
li#newsletterwidget-2 input.tnp-email {
    font-size: 15px;
    font-family: PT Sans;
    color: #000;
    border: 0;
    height: 40px;
    width: 92%;
    float: left;
}
li#newsletterwidget-2 input.tnp-submit {
    font-size: 0px;
    height: 33px;
    width: 12%;
    border: 0;
    background-image: url(images/newws.png);
    background-repeat: no-repeat;
    background-color: unset !important;
    background-size: 100% 100%;
    position: absolute;
    right: 30px;
    top: 15px;
}
.newsletterr img {
    padding-top: 20px;
}
/*FOOTER CSS ENDS*/
h1.entry-title {
    font-family: copperplate_gothic_boldRg;
	font-size:40px;
}
.entry-content {
    font-size: 15px;
    font-family: PT Sans;
    letter-spacing: 1px;
}
.inner-pages h3,.inner-pages h2 {
    font-family: copperplate_gothic_boldRg;
	color:#ff6200;
}
.inner-pages a {
    text-decoration: none;
    color: unset;
}
.inner-pages b {
    color:#ff6200;
}
.woocommerce ul li:hover h2 {
    color: #ff6200;
}
span.woocommerce-Price-amount.amount {
    font-size: 15px !important;
    color: #ff6200 !important;
    font-family: PT Sans !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background-color: #000 !important;
    color: #ff6200 !important;
    font-family: PT Sans !important;
    padding: 12px 40px !important;
    font-size: 16px !important;
	background-image:url(images/cat-trio.png) !important;
	background-repeat:no-repeat !important;
	background-position:bottom left !important;
}
button.single_add_to_cart_button.button.alt {
    background-color: #000 !important;
    color: #ff6200 !important;
    font-family: PT Sans !important;
    padding: 12px 40px !important;
    font-size: 16px !important;
	background-image:url(images/cat-trio.png) !important;
	background-repeat:no-repeat !important;
	background-position:bottom left !important;
}
div#nav-above {
    display: none;
}
.entry-utility {
    display: none;
}
div#nav-below {
    display: none;
}
div#respond {
    display: none;
}
div#primary {
    display: none;
}
.calll label{
	display:block;
}
.calll {
    line-height: 28px;
}
.calll input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    font-family: PT Sans;
    height: 35px;
    padding-left: 10px;
    width: 100%;
    color: #000;
	border-radius: 5px;
	border:1px solid #000;
}
.calll input.wpcf7-form-control.wpcf7-text{
	font-family: PT Sans;
    height: 35px;
    padding-left: 10px;
    width: 100%;
    color: #000;
	border-radius: 5px;
	border:1px solid #000;
}
.calll textarea.wpcf7-form-control.wpcf7-textarea {
    font-family: PT Sans;
    width: 100%;
    height: 182px;
    padding-left: 10px;
	border-radius: 5px;
	border:1px solid #000;
}
.calll input.wpcf7-form-control.wpcf7-submit {
    background-color: #ff6200;
    border: 0;
    color: #fff;
    font-size: 25px;
    font-family: PT Sans;
    width: 100%;
    height: 40px;
	border-radius: 5px;
}
a.button.product_type_variable.add_to_cart_button {
    background-color: #ff6200 !important;
    color: #fff !important;
    font-family: PT Sans;
}
div#comments {
    display: none;
}
.post-63 ul.products.columns-4 {
    display: none !important;
}
.post-63 .woocommerce .woocommerce-result-count {
    margin: 0 0 1em;
    display: none;
}
.post-63 .woocommerce nav.woocommerce-pagination {
    text-align: center;
    display: none;
}
.post-63 .woocommerce .woocommerce-ordering {
    margin: 0 0 1em;
    display: none;
}
.entry-meta {
    display: none;
}
.prodi-1 .woocommerce ul.products li.product a.button.product_type_variable.add_to_cart_button,.prodi-1 .woocommerce ul.products li.product a.button.product_type_variable {
    display: none;
}
.page-id-1186 .entry-content img,.page-id-1192 .entry-content img,.page-id-1195 .entry-content img,.page-id-1199 .entry-content img {
    margin: auto;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1184 {
    position:relative;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1184 ul.sub-menu {
    display: none;
    position: absolute;
    background-color: #fff;
    width: 170px;
    top: 21px;
    left: 0px;
    z-index: 9;
    padding: 5px 10px;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1184:hover ul.sub-menu {
    display:block;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1184 ul.sub-menu li a {
    color: #000;
    padding: 0;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1184 ul.sub-menu li a:hover {
    color: #ff6200;
	background-color:unset;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1184 ul.sub-menu li {
    display: block;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1185 ul.sub-menu{
	display:none !important;
	left: 69px;
    top: 1px;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1185:hover ul.sub-menu{
	display:block !important;
}
a.checkout-button.button.alt.wc-forward {
    color: #ff6200 !important;
    background-color: #000 !important;
}
button#place_order{
	color: #000 !important;
    background-color: #ff6200 !important;
}